Tatoeba — это языковой словарь.
Вы можете искать слова и получать переводы.
Вмесе с тем это не совсем обычный словарь.
Это словарь предложений, не слов.
Мы можете искать предложения содержащие определенное слово и получить переводы для этих предложений.
"Почему предложения?" — — можете вы спросить.
Что ж, потому что предложения наиболее интересны.
Предложения создают контекст словам.
В предложениях есть люди, личности.
Они могу быть смешными, умными, глупыми вдохновляющими, трогательными, они могут приносить боль.
Предложения способны обучать нас больше, намного больше, чем просто слова.
Поэтому мы так любим предложения.
И, даже больше, мы любим языки.
Чего мы действительно желаем — — обладать множеством предложений в многообразии всевозможных языков.
Вот почему Татоеба — многоязычен.
Но не просто многоязычен — не такой, где несколько языков попросту объединены в параллельные пары, а некоторые пары проигнорированы,
Tatoeba на самом деле многоязычен.
Все языки здесь взаимосвязаны.
Если у предложения на исландском есть перевод на английский, а у предложения на английском есть перевод на суахили, тогда не напрямую, предусматривается перевод на суахили с предложения на исландском.
Языки, которые никогда не нашли бы друг друга в традиционных системах, могут соприкоснуться в Tatoeba,
Потрясающе, не правда ли?
Но откуда мы берём предложения?
И каким образом мы переводим их ?
Очевидно, что это не может быть работой одного человека.
Поэтому Татоеба — — коллаборативный проект.
Каждый может участвовать.
У каждого есть возможность участвовать.
Для этого не требуется быть полиглотом.
Каждый говорит на своем языке.
Каждый способен дополнить базу данных, чтобы иллюстрировать новые слова.
Каждый может проверить предложения на корректное звучание и правильное написание.
И на самом деле, наш проект нуждается в каждом из вас.
Языки не высечены на камнях.
Языки живут во всех нас.
Мы хотим сохранить уникальность каждого языка.
И мы хотим проследить их эволюцию во времени.
Но вы знаете, это было бы грустно коллекционировать все эти предложения и держать их только для себя самих.
Потому что вы можете много чего сделать с ними.
Одна из причин почему "Татоеба" — открыта.
Наш исходный код ресурса открыт, наши данные открыты.
Мы отдаём все предложения, что мы собрали под лицензией Creative Commons с указанием имен авторов.
Это означает, что вы можете свободно пользоваться ими для написания учебников, для приложений, для исследовательских проектов, для чего угодно!
Вот что такое Tatoeba,
Но и это не полная картина.
Татоеба не просто открытый, коллаборативный мультиязычный словарь предложений.
Это часть экосистемы, которую мы хотим создавать.
Мы хотим использовать средства изучения языков на новый уровень.
Мы хотим увидеть приход инноваций в область обучения языкам.
И это не может случиться без открытых языковых ресурсов, которые не могут быть созданы без единого сообщества, которое не может вносить свой вклад без эффективных платформ (инструментов).
Таким образом, с Татоеба мы лишь строим фундамент, чтобы сделать Интернет лучшим местом для изучения языков.
Во Вселенной существуют миллиарды галактик и каждая из них содержит сотни миллиардов звёзд
В одной из этих Галактик на орбите одной из этих звёзд есть маленькая синяя планета и этой планетой правит куча обезьянок
Эти обезьяны не считают себя такими
Они даже не считают себя животными
Фактически они любят исчислять все признаки которые по их мнению отличают их от животных
Противопоставленные пальцы
Самоопознание
Они используют слова "Человек прямоходящий" и "Австралопитек"
Одни говорят "помидор", другие - "томат"
Они всё таки животные
Они обезьяны
Обезьяны с высокоскоростной цифровой стекловолоконной технологией
Но всё таки обезьяны
Конечно они умные
Надо отдать им должное
Пирамиды, небоскрёбы, истребители
Великая Китайская стена
Это всё довольно внушительно для кучи обезьян
Обезьян чьи мозги развились до такого неуправляемого размера настолько, что теперь им почти невозможно быть счастливыми любой отрезок времени
Фактически они единственные животные которые убеждены что они должны быть счастливы
Всем остальным животным достаточно просто существовать
Но не так всё просто с этими обезьянами
Эти обезьяны прокляты сознанием
И по этой причине они напуганы
И обезьянки волнуются
Они волнуются обо всём подряд, но больше всего они волнуются о том что думают другие обезьяны
Поскольку обезьяны отчаянно хотят сойтись с остальными обезьянами чего довольно трудно добиться потому как много обезьян ненавидят друг друга
Это - действительно то, что отделяет их от других животных
Эти обезьяны ненавидят
Они ненавидят обезьян которые отличаются
Обезьян из различных мест
Обезьян другого цвета
Видите ли, обезьяны чувствуют одиночество
Все шесть миллиардов обезьян
Некоторые обезьяны платят другой обезьяне для того чтобы эта обезьяна выслушала их проблемы
Обезьяны требуют ответов и эти обезьяны знают, что когда-то они умрут
Таким образом, обезьяны придумывают богов, и затем они поклоняются им
Затем обезьяны начинают спорить чей искусственный бог лучше
Тогда обезьяны становятся очень разозлёнными и в этот момент обезьяны обычно принимают решение то что сейчас хорошее время чтобы начать убивать друг друга
Итак, обезьяны ведут войну
Обезьяны создают водородные бомбы
Обезьяны устроили всю планету, как бомбу, готовую подорваться
Эти обезьяны не могут иначе
Некоторые из обезьян играют толпам других обезьян
Они делают трофеи и дарят из друг другу
Как будто это что то значит
Некоторые обезьяны думают что они во всём разобрались
Некоторые из обезьян читают Ницше
Эти обезьяны спорят о Ницше даже не задумываясь о факте что Ницше просто был ещё одной обезьяной
Обезьяны делают планы
Обезьяны влюбляются
Обезьяны совокупляются и создают ещё больше обезьян
Обезьяны пишут музыку и затем обезьяны танцуют
Танцуйте, обезьянки, танцуйте
Обезьяны создают адский шум
У этих обезьян большой потенциал если бы только они себя прилагали к этому
Эти обезьяны сбривают волосы с их тел в явном опровержении их истинной натуры обезьяны
Эти обезьяны строят гигантские улеи которые она называют "города"
Обезьяны прокладывают много воображаемых полос в грязи
Обезьяны исчерпывают нефть которая заправляет топливом их сомнительную цивилизацию
Эти обезьяны загрязняют и насилуют их планету как будто сегодня - последный день
Обезьяны любят притворяться, что все в порядке
Некоторые из этих обезьян верят что вселенная была создана для их блага
Это очевидно...эти обезьяны довольно испорчены
Эти обезьяны одновременно являются самыми уродливыми и самыми красивыми существами на планете
И обезьяны не хотят быть просто обезьянами
Они хотят быть кем-то другим
Но это не так!
Субтитры предоставлены Б.О.Е.
